View Single Post
ybother

 
Member Since: Jun 02, 2009
Posts: 5
ybother is an unknown at this point

ybother is offline
well you need OSX 10.5.5 at least. other than buying a mac, there are ways to emulate OSX on linux or windows. search for VMWare OSX or OSX86
QUOTE Thanks